<?xml version='1.0' encoding='UTF-8'?>
<ri:Resource xmlns=""
    xmlns:ri="http://www.ivoa.net/xml/RegistryInterface/v1.0"
    xmlns:vg="http://www.ivoa.net/xml/VORegistry/v1.0"
    xmlns:vr="http://www.ivoa.net/xml/VOResource/v1.0"
    xmlns:vs="http://www.ivoa.net/xml/VODataService/v1.1"
    xmlns:cs="http://www.ivoa.net/xml/ConeSearch/v1.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" created="2024-10-24T14:35:00" status="active" updated="{{ updated }}" xsi:type="vs:CatalogService" xsi:schemaLocation="http://www.ivoa.net/xml/VOResource/v1.0 http://www.ivoa.net/xml/VOResource/v1.0 http://www.ivoa.net/xml/VODataService/v1.1 http://www.ivoa.net/xml/VODataService/v1.1 http://www.ivoa.net/xml/ConeSearch/v1.0 http://www.ivoa.net/xml/ConeSearch/v1.0">
    <title>NSF NOIRLab - Astro Data Lab - {{ label }}</title>
    <shortName>{{ shortName }}</shortName>
    <identifier>ivo://noirlab.edu/datalab/scs/{{ name }}</identifier>
    <curation>
        <publisher ivo-id="ivo://noirlab.edu">NSF NOIRLab Astro Data Lab Team</publisher>
        <creator>
            <name>NSF NOIRLab Astro Data Lab Team</name>
            <logo>https://datalab.noirlab.edu/assets/shared/images/datalab-logo.jpg</logo>
        </creator>
        <contact>
            <name>NSF NOIRLab Astro Data Lab Team</name>
            <address>950 N. Cherry Ave, Tucson, 85719</address>
            <email>datalab@noirlab.edu</email>
            <telephone>+1 520 318 8000</telephone>
        </contact>
    </curation>
    <content>
        <subject>Cone Search</subject>
        <subject>SCS</subject>
        <subject>{{ name }}</subject>
        <description>Simple cone search for {{ label }}{{ description }}.</description>
        <referenceURL>https://datalab.noirlab.edu/docs/manual/UsingAstroDataLab/DataAccessInterfaces/CatalogDataAccessTAPSCS/CatalogDataAccessTAPSCS.html</referenceURL>
    </content>
    <capability standardID="ivo://ivoa.net/std/ConeSearch" xsi:type="cs:ConeSearch">
        <interface role="std" xsi:type="vs:ParamHTTP">
            <accessURL use="base">{{ external_url }}</accessURL>
            <queryType>GET</queryType>
            <resultType>text/xml</resultType>
        </interface>
        <maxSR>180</maxSR>
        <verbosity>true</verbosity>
    </capability>
</ri:Resource>
